{
  "items": [
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Multicoloured",
        "sku": "8646/004-4864600499909-I2025",
        "size": "70 x 100 cm",
        "cost": 100,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-toy-story-disneypixar-fleece-blanket-l48646004",
        "originalName": "Children's toy story ©disney/pixar fleece blanket",
        "originalDescription": "Children's fleece blanket with motifs of the Toy Story © Disney/Pixar characters.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8646/004/999/8646004999_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8646/004/999/8646004999_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8646/004/999/8646004999_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8646/004/999/8646004999_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8646/004/999/8646004999_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8646/004/999/8646004999_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8646/004/999/8646004999_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8646/004/999/8646004999_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8646/004/999/8646004999_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Multicoloured",
        "sku": "8631/004-4863100499909-I2025",
        "size": "70 x 100 cm",
        "cost": 50,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-fleece-space-blanket-l48631004",
        "originalName": "Children’s fleece space blanket",
        "originalDescription": "Children’s fleece blanket featuring space-inspired motifs with stars, planets and rockets.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8631/004/999/8631004999_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8631/004/999/8631004999_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8631/004/999/8631004999_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8631/004/999/8631004999_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8631/004/999/8631004999_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8631/004/999/8631004999_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8631/004/999/8631004999_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8631/004/999/8631004999_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8631/004/999/8631004999_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Multicoloured",
        "sku": "8627/004-4862700499909-I2025",
        "size": "70 x 100 cm",
        "cost": 50,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-fleece-turtle-blanket-l48627004",
        "originalName": "Children's fleece turtle blanket",
        "originalDescription": "Children's fleece blanket with an all-over turtle print.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8627/004/999/8627004999_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8627/004/999/8627004999_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8627/004/999/8627004999_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8627/004/999/8627004999_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8627/004/999/8627004999_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8627/004/999/8627004999_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8627/004/999/8627004999_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8627/004/999/8627004999_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8627/004/999/8627004999_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Multicoloured",
        "sku": "3631/004-4363100499909-I2025",
        "size": "70 x 100 cm",
        "cost": 50,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-peanutsTM-fleece-blanket-l43631004",
        "originalName": "Children's peanuts™ fleece blanket",
        "originalDescription": "Children's fleece blanket with multicoloured Peanuts™ character motifs.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3631/004/999/3631004999_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3631/004/999/3631004999_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3631/004/999/3631004999_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3631/004/999/3631004999_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3631/004/999/3631004999_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3631/004/999/3631004999_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3631/004/999/3631004999_12_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3631/004/999/3631004999_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3631/004/999/3631004999_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Oyster white",
        "sku": "8603/004-4860300425109-I2025",
        "size": "70 x 100 cm",
        "cost": 129,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-elephant-blanket-l48603004",
        "originalName": "Children's elephant blanket",
        "originalDescription": "Children's blanket made of cotton muslin and fleece with an elephant design.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in MAINLAND CHINA",
        "originalComposition": "FRONT (40%)<br/>100% cotton<br/>BACK (60%)<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8603/004/251/8603004251_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8603/004/251/8603004251_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8603/004/251/8603004251_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8603/004/251/8603004251_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8603/004/251/8603004251_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8603/004/251/8603004251_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8603/004/251/8603004251_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8603/004/251/8603004251_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8603/004/251/8603004251_1_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Blue",
        "sku": "8647/004-4864700440609-I2025",
        "size": "70 x 100 cm",
        "cost": 50,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-cloud-fleece-blanket-l48647004",
        "originalName": "Children’s cloud fleece blanket",
        "originalDescription": "Children’s fleece blanket with an all-over cloud print.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8647/004/406/8647004406_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8647/004/406/8647004406_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8647/004/406/8647004406_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8647/004/406/8647004406_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8647/004/406/8647004406_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8647/004/406/8647004406_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8647/004/406/8647004406_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8647/004/406/8647004406_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8647/004/406/8647004406_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Blue",
        "sku": "8608/004-4860800440609-I2025",
        "size": "70 x 100 cm",
        "cost": 129,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-striped-muslin-blanket-l48608004",
        "originalName": "Children's striped muslin blanket",
        "originalDescription": "Children's cotton muslin blanket with a striped design.<br/>HAND WASH UP TO 30ºC/86ºF<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>DRY FLAT<br/>Made in INDIA",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8608/004/406/8608004406_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8608/004/406/8608004406_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8608/004/406/8608004406_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8608/004/406/8608004406_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8608/004/406/8608004406_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8608/004/406/8608004406_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8608/004/406/8608004406_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8608/004/406/8608004406_14_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8608/004/406/8608004406_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8608/004/406/8608004406_2_7_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Cream",
        "sku": "8604/004-4860400473309-I2025",
        "size": "70 x 100 cm",
        "cost": 129,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-muslin-blanket-l48604004",
        "originalName": "Children's muslin blanket",
        "originalDescription": "Children's cotton muslin blanket with a plain design.<br/>HAND WASH UP TO 30ºC/86ºF<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>DRY FLAT<br/>Made in INDIA",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_14_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_2_6_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/733/8604004733_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Pink",
        "sku": "8604/004-4860400462009-I2025",
        "size": "70 x 100 cm",
        "cost": 129,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-muslin-blanket-l48604004",
        "originalName": "Children's muslin blanket",
        "originalDescription": "Children's cotton muslin blanket with a plain design.<br/>HAND WASH UP TO 30ºC/86ºF<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>DRY FLAT<br/>Made in INDIA",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/620/8604004620_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/620/8604004620_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/620/8604004620_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/620/8604004620_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/620/8604004620_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/620/8604004620_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/620/8604004620_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/620/8604004620_14_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/620/8604004620_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/620/8604004620_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Grey",
        "sku": "8604/004-4860400480209-I2025",
        "size": "70 x 100 cm",
        "cost": 129,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-muslin-blanket-l48604004",
        "originalName": "Children's muslin blanket",
        "originalDescription": "Children's cotton muslin blanket with a plain design.<br/>HAND WASH UP TO 30ºC/86ºF<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>DRY FLAT<br/>Made in INDIA",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/802/8604004802_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/802/8604004802_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/802/8604004802_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/802/8604004802_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/802/8604004802_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/802/8604004802_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/802/8604004802_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/802/8604004802_14_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/802/8604004802_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8604/004/802/8604004802_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "TEXTILE_ACCESSORIES/SLEEPING_BAGS"
      },
      "variant": {
        "status_id": 1,
        "color": "Multicolour",
        "sku": "4605/501-4460550110499-I2025",
        "size": "70 x 45 x 1 cm",
        "cost": 169,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-striped-sleeping-bag-l44605501",
        "originalName": "Children's striped sleeping bag",
        "originalDescription": "Children's cotton sleeping bag with a striped design. Side zip and button fastening.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in PORTUGAL",
        "originalComposition": "OUTER SHELL<br/>100% cotton<br/>LINING<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/501/104/4605501104_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/501/104/4605501104_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/501/104/4605501104_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/501/104/4605501104_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/501/104/4605501104_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/501/104/4605501104_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/501/104/4605501104_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/501/104/4605501104_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/501/104/4605501104_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/501/104/4605501104_2_6_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Multicoloured",
        "sku": "8601/004-4860100499909-I2025",
        "size": "70 x 100 cm",
        "cost": 199,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-striped-blanket-l48601004",
        "originalName": "Children's striped blanket",
        "originalDescription": "Children's cotton and silk blanket with an all-over striped design.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "89% cotton<br/>11% silk (mulberry)",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8601/004/999/8601004999_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8601/004/999/8601004999_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8601/004/999/8601004999_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8601/004/999/8601004999_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8601/004/999/8601004999_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8601/004/999/8601004999_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8601/004/999/8601004999_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8601/004/999/8601004999_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8601/004/999/8601004999_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Blue",
        "sku": "8643/004-4864300440009-I2025",
        "size": "70 x 100 cm",
        "cost": 129,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-knit-blanket-l48643004",
        "originalName": "Children’s knit blanket",
        "originalDescription": "Children's cotton knit blanket with a ribbed edge.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in TURKEY",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8643/004/400/8643004400_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8643/004/400/8643004400_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8643/004/400/8643004400_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8643/004/400/8643004400_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8643/004/400/8643004400_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8643/004/400/8643004400_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8643/004/400/8643004400_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8643/004/400/8643004400_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8643/004/400/8643004400_1_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Multicoloured",
        "sku": "3699/004-4369900499909-I2025",
        "size": "70 x 100 cm",
        "cost": 149,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-knit-blanket-l43699004",
        "originalName": "Children’s knit blanket",
        "originalDescription": "Children's cotton knit blanket with a ribbed edge.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in TURKEY",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3699/004/999/3699004999_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3699/004/999/3699004999_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3699/004/999/3699004999_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3699/004/999/3699004999_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3699/004/999/3699004999_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3699/004/999/3699004999_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3699/004/999/3699004999_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/3699/004/999/3699004999_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "TEXTILE_ACCESSORIES/CARRYCOT_BABY_WRAPS"
      },
      "variant": {
        "status_id": 1,
        "color": "Butter yellow",
        "sku": "4611/500-4461150072599-I2025",
        "size": "39 x 75 x 1 cm",
        "cost": 149,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-floral-carrycot-baby-wrap-l44611500",
        "originalName": "Children's floral carrycot baby wrap",
        "originalDescription": "Cotton carrycot baby wrap with a floral design on the inside.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "OUTER SHELL<br/>100% cotton<br/>LINING<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/500/725/4611500725_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/500/725/4611500725_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/500/725/4611500725_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/500/725/4611500725_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/500/725/4611500725_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/500/725/4611500725_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/500/725/4611500725_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/500/725/4611500725_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/500/725/4611500725_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/500/725/4611500725_14_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-DECO-BLANKETS/BLANKETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Ecru",
        "sku": "8605/004-4860500471209-I2025",
        "size": "70 x 100 cm",
        "cost": 129,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-openwork-cotton-blanket-l48605004",
        "originalName": "Children's openwork cotton blanket",
        "originalDescription": "Children's cotton knit blanket with an openwork design and raised texture.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in TURKEY",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8605/004/712/8605004712_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8605/004/712/8605004712_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8605/004/712/8605004712_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8605/004/712/8605004712_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8605/004/712/8605004712_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8605/004/712/8605004712_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8605/004/712/8605004712_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8605/004/712/8605004712_2_6_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8605/004/712/8605004712_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8605/004/712/8605004712_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "TEXTILE_ACCESSORIES/SLEEPING_BAGS"
      },
      "variant": {
        "status_id": 1,
        "color": "Gray",
        "sku": "0611/501-4061150183299-I2025",
        "size": "70 x 46 x 3 cm",
        "cost": 169,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-moon-sleeping-bag-l40611501",
        "originalName": "Children’s moon sleeping bag",
        "originalDescription": "Children's cotton sleeping bag with a moon design. Side zip and button fastening.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "OUTER SHELL<br/>100% cotton<br/>LINING<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/501/832/0611501832_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/501/832/0611501832_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/501/832/0611501832_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/501/832/0611501832_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/501/832/0611501832_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/501/832/0611501832_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/501/832/0611501832_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/501/832/0611501832_2_2_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    }
  ],
  "parserName": "zara-home"
}